A:hover
{
    COLOR: white;
    TEXT-DECORATION: underline
}
A:link
{
    COLOR: #336666;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #336666;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: #336666
}

a.prova:hover
{
 COLOR: #336666;
    TEXT-DECORATION: underline
}
A.prova:link
{
    COLOR: #336666;
    TEXT-DECORATION: none
}
A.prova:visited
{
    COLOR: #336666;
    TEXT-DECORATION: none
}
A.prova:active
{
    COLOR: #336666
}

.InputBox
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: "Arial";
    BACKGROUND-COLOR: white
}

.DropDownList
{
	BORDER: black 1px solid;
	width: 152px !important;
	*width: 154px !important;
    FONT-SIZE: 12px;
    FONT-FAMILY: "Arial";
    BACKGROUND-COLOR: white
}

.EsternoFullWidthBox
{
	width: 419px !important;
	*width: 421px !important;
}

.InputBoxDisabled
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: "Arial";
    BACKGROUND-COLOR: silver
}
.index
{
    BORDER-RIGHT: #336666 thin solid;
    PADDING-RIGHT: 10px;
    BORDER-TOP: #336666 thick solid;
    PADDING-LEFT: 10px;
    FONT-SIZE: 12px;
    RIGHT: auto;
    LEFT: auto;
    PADDING-BOTTOM: 10px;
    WORD-SPACING: normal;
    BORDER-LEFT: #336666 thin solid;
    WIDTH: 750px;
    BOTTOM: auto;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: #336666 thick solid;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    WHITE-SPACE: normal;
    LETTER-SPACING: normal;
    TOP: auto;
    HEIGHT: 800px;
    TEXT-ALIGN: justify
}
.motore
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: right center;
    PADDING-LEFT: 0px;
    BACKGROUND-ATTACHMENT: fixed;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 10px;
    FONT: 9px/10px Arial;
    VERTICAL-ALIGN: middle;
    TEXT-TRANSFORM: lowercase;
    COLOR: #ffffff;
    PADDING-TOP: 17px;
    BACKGROUND-REPEAT: no-repeat;
    WHITE-SPACE: normal;
    LETTER-SPACING: 0.25em;
    HEIGHT: 20px;
    TEXT-ALIGN: right
}
.mainmenu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BACKGROUND-IMAGE: url(../images/sfondotrasp1.gif);
    COLOR: #b12725;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    border-bottom: groove 2px white;
    border-top: groove 2px white;
}
.sottomenu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BACKGROUND-IMAGE: url(../images/sfondotrasp2.gif);
    CURSOR: pointer;
    COLOR: #336666;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    overflow-x: hidden !important;
    overflow-y: hidden !important;
    padding-bottom: 5px;
}

.sottomenu img
{	
    padding-bottom: 5px;
}
.menupadding
{
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 3px;
}
.login
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: center center;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 0px;
    MARGIN: 10px;
    VERTICAL-ALIGN: middle;
    COLOR: #ffffff;
    LINE-HEIGHT: 10px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Arial;
    WHITE-SPACE: normal;
    LETTER-SPACING: 0.25em;
    TEXT-ALIGN: center
}
.inserimdati
{
    BORDER-RIGHT: #ffffff thin;
    BACKGROUND-POSITION: center center;
    BORDER-TOP: #ffffff thin;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(../images/sfondotrasp2.gif);
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #ffffff thin;
    BORDER-BOTTOM: #ffffff thin;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #afbac5;
    TEXT-ALIGN: right
}
.inserimdatitestata
{
    BORDER-RIGHT: #a8bacc thin solid;
    BORDER-TOP: #a8bacc thin solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(../images/sfondotrasp1.gif);
    BORDER-LEFT: #a8bacc thin solid;
    COLOR: white;
    BORDER-BOTTOM: #a8bacc thin solid;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial
}
.vociinserimdati
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(../images/sfondotrasp2.gif);
    VERTICAL-ALIGN: middle;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #afbac5;
    TEXT-ALIGN: right;
    /*white-space:nowrap;*/
    font-style: normal;
}
.vociinserimdatiautorita
{
    BORDER-TOP: #ffffff thin;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BORDER-LEFT-COLOR: #ffffff;
    BACKGROUND-IMAGE: url(../images/sfondotrasp2.gif);
    BORDER-BOTTOM-COLOR: #ffffff;
    VERTICAL-ALIGN: middle;
    COLOR: #000000;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial;
    BORDER-RIGHT-STYLE: none;
    BORDER-LEFT-STYLE: none;
    BACKGROUND-COLOR: #afbac5;
    TEXT-ALIGN: right;
    BORDER-RIGHT-COLOR: #ffffff;
    BORDER-BOTTOM-STYLE: solid
}
.enter
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    VERTICAL-ALIGN: middle;
    COLOR: #336666;
    LINE-HEIGHT: normal;
    PADDING-TOP: 0px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial
}
.finemenu
{
    BACKGROUND-COLOR: #cc0033
}
.ScrittaRossa
{
    FONT-SIZE: 8pt;
    COLOR: #b60512;
    FONT-FAMILY: Arial
}
.Titolo
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 16px;
    COLOR: #666666;
    FONT-FAMILY: Arial
}
.SottoTitolo
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Arial
}
BODY
{
    SCROLLBAR-FACE-COLOR: #afbac5;
    SCROLLBAR-SHADOW-COLOR: #ffffff;
    SCROLLBAR-ARROW-COLOR: #ffffff;
    SCROLLBAR-DARKSHADOW-COLOR: #87baed;
    SCROLLBAR-BASE-COLOR: #afbac5;
    BACKGROUND-COLOR: #ffffff;
    scrollbar-3d-light-color: #FFFFFF;
}
.TabHeader
{
    BORDER-RIGHT: #666666;
    BORDER-TOP: #666666 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BORDER-LEFT: #666666 1px solid;
    COLOR: black;
    BORDER-BOTTOM: #666666;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
.TabCell
{
}
.collegio
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #3a7c8d;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana
}
.barra
{
	background-image: url("../images/barra.gif");
}

.chosen-controls {
    min-height: 55px;
}

.chosen-controls .chzn-container {
    display: block;
}

.form-inline .control-group label {
    display: block;
}

.control-group.error .chzn-container a,
.control-group.error div.date-picker {
    border-color: #b94a48;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}

/*.control-group.error .checkbox,
.control-group.error .radio,
.control-group.error input,
.control-group.error select,
.control-group.error textarea {
    color: #b94a48;
}*/

.control-group.error .checkbox-label {
    color: #b94a48;
}

.date-picker-remove{
    cursor: pointer;
}

.chzn-disabled {
    opacity: 0.7 !important;
    cursor: pointer !important;
}

a.step {
    cursor: default;
}

.separator {
    clear: both;
    margin-top: 20px;
    background-color: #868686;
    height: 1px;
}